columnSuffix: null
handle: afterImage
instructions: null
name: 'After Image'
searchable: false
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds:
    - image
  branchLimit: null
  defaultPlacement: end
  defaultUploadLocationSource: 'volume:64c9f579-ab20-40f7-9af8-73f9db7a4394' # Images
  defaultUploadLocationSubpath: /transformations
  maintainHierarchy: false
  maxRelations: 1
  minRelations: null
  previewMode: full
  restrictFiles: true
  restrictLocation: false
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:64c9f579-ab20-40f7-9af8-73f9db7a4394' # Images
  restrictedLocationSubpath: null
  selectionLabel: 'Add After Image'
  showCardsInGrid: false
  showSearchInput: true
  showSiteMenu: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  sources:
    - 'volume:64c9f579-ab20-40f7-9af8-73f9db7a4394' # Images
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: none
type: craft\fields\Assets
